.Tooltip {
	display: flex;
	flex-direction: column;
	position: relative;

	&__tooltip {
		position: absolute;
		bottom: -35px;
	}
	&__message {
		align-self: start;
		padding: 4px 7px;
		border-radius: 4px;
		position: relative;
		font-family: Inter;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 120.6%;

		display: flex;
		align-items: center;

		&--error {
			color: #ff0000;
			background: #3d0c23;
			border: 1px solid rgba(255, 0, 0, 0.14);
		}
	}

	&__tail {
		transform: rotate(45deg);
		position: absolute;
		background: #3d0c23;
		box-sizing: border-box;
		&--main {
			margin-left: 15px;
			width: 7px;
			height: 7px;
			top: -4px;
			border: 1px solid rgba(255, 0, 0, 0.14);
		}
		&--cover {
			margin-left: 15px;
			width: 7px;
			height: 7px;
			top: -3px;
		}
	}
}
